Subject: Result code for "Command completed successfully; action pending"

From: "Liu, Hong" <[email-masked]>
Date: Wed, 24 Jul 2002 15:34:45 -0400

Scott,

Have you decide on what value of this result code would be? Thanks!

--Hong